/*
 * Markdown CSS
 *
 * Файл дополнительных стилей для
 * сгенерированных html из md.
 */

a {
  color: #1a74c7;
}

span.hljs-attribute {
  color: #2b3541;
}

:not(pre):not(.hljs) > code {
  color: #c0392b;
  /* color: #d4901a; */
}

html,
body {
  padding-bottom: 50px;
}

body {
  max-width: 1024px;
    margin: 0 auto;
}
